<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity 4: Lecture in HTML Attributes and Links</title>
</head>

<body>
	<h1 align="center">You are at the activity/index page.</h1>

	<img src="./images/index.png" height="200" width="200" alt = "index logo">

	<ol type="a">
		<li><a href="./index.html">index.html</li>
		<li><a href="./music/index.html">music/index.html</li>
		<li><a href="./music/listings.html">music/listings.html</li>
		<li><a href="./music/reviews.html">music/reviews.html</li>
	</ol>

</body>
</html>